<?php if( ! defined( 'ABSPATH' ) ) exit;
function faster_ark_mode_customize_register( $wp_customize ) {
		$wp_customize->add_section( 'faster_ark_mode_options' , array(
			'title'       => __( 'Theme Mode', 'faster' ),
			'priority'   => 1,
		) );
		$wp_customize->add_setting( 'faster_dark_mode', array (
		    'default' => false,
			'sanitize_callback' => 'faster_sanitize_checkbox',
		) );
		$wp_customize->add_control( new WP_Customize_Control( $wp_customize, 'faster_dark_mode', array(
			'label'    => __( 'Activate Dark Mode', 'faster' ),
			'section'  => 'faster_ark_mode_options',
			'settings' => 'faster_dark_mode',
			'type' => 'checkbox',
		) ) );
}
add_action( 'customize_register', 'faster_ark_mode_customize_register' );
function faster_dark_scripts() {	
	if ( get_theme_mod('faster_dark_mode') ) {
		wp_enqueue_style( 'faster-dark-css', get_template_directory_uri() . '/css/dark.css' );
	}
}
add_action( 'wp_enqueue_scripts', 'faster_dark_scripts' );